{
	"User not found": "Benutzer nicht gefunden",
	"Password or username wrong": "Passwort oder Benutzername falsch",
	"Authorize %s": "Authorize %s",
	"Login": "Einloggen",
	"You are not logged in or your login is expired": "Du bist nicht länger angemeldet oder deine Anmeldung ist abgelaufen.",
	"Username or Email": "Benutzername oder Email",
	"Password": "Passwort",
	"Next": "Weiter",
	"Register": "Registrieren",
	"Mail": "Mail",
	"Repeat Password": "Passwort wiederholen",
	"Username": "Benutzername",
	"Name": "Name",
	"Registration code": "Registrierungs Schlüssel",
	"You need to select one of the options": "Du musst eine der Optionen auswälen",
	"Male": "Mann",
	"Female": "Frau",
	"Other": "Anderes",
	"Registration code required": "Registrierungs Schlüssel benötigt",
	"Username required": "Benutzername benötigt",
	"Name required": "Name benötigt",
	"Mail required": "Mail benötigt",
	"The passwords do not match": "Die Passwörter stimmen nicht überein",
	"Password is required": "Password benötigt",
	"Invalid registration code": "Ungültiger Registrierungs Schlüssel",
	"Username taken": "Benutzername nicht verfügbar",
	"Mail linked with other account": "Mail ist bereits mit einem anderen Account verbunden",
	"Registration code already used": "Registrierungs Schlüssel wurde bereits verwendet",
	"Administration": "Administration",
	"Field {{field}} is not defined": "Feld {{field}} fehlt",
	"Field {{field}} has wrong type. It should be from type {{type}}": "Feld {{field}} hat den falschen Typ. Es sollte vom Typ {{type}} sein",
	"Client has no permission for acces password auth": "Dieser Client hat keine Berechtigung password auth zu benutzen",
	"Invalid token": "Ungültiger Token",
	"By clicking on ALLOW, you allow this app to access the requested recources.": "Wenn sie ALLOW drücken, berechtigen sie die Applikation die beantragten Resourcen zu benutzen.",
	"User": "User",
	"No special token": "No special token",
	"Login token invalid": "Login token invalid",
	"No login token": "No login token",
	"You are not logged in or your login is expired (Login token invalid)": "You are not logged in or your login is expired (Login token invalid)",
	"You are not logged in or your login is expired (No special token)": "You are not logged in or your login is expired (No special token)",
	"Special token invalid": "Special token invalid",
	"You are not logged in or your login is expired (No login token)": "You are not logged in or your login is expired (No login token)",
	"": "",
	"You are not logged in or your login is expired ()": "You are not logged in or your login is expired ()",
	"Session not validated!": "Session not validated!",
	"Not logged in": "Not logged in"
}